#content-top {
		height:20px;
	}
	#content-bottom {
		height:20px;
	}
	#content {
		
	}
	#content .container {
		padding:0;
		width:980px;
		padding:0 10px;
	}
	#logo {
		position:absolute;
		margin-top:42px;
		margin-left:0;
	}
	.menusearch {
		position:absolute;
		top:75px;
		right:0;
		width:250px;
		float:right;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:142px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:left;
		font-family:'Arial', sans-serif;
		
	}
	#secondarymenu a {
		text-decoration:none;
		padding:13px 9px;
		display:block;
		color:#fff;
		font-size:12px;
		border-left:1px solid #515251;
	}
	#secondarymenu li:first-child a{
		border:none;
	}
	#secondarymenu a:hover{
		color:#fff;
		background:#50514f;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:69px;
		font-family: 'Trajan Pro', sans-serif;
		text-shadow:1px 1px 3px #fff;
		background:url(../images/back-menu.png) no-repeat;
		padding:0 13px;
		position:relative;
		z-index:30;
	}
	#mainmenu li a {
		text-align:center;
		display:block;
		text-decoration:none;
		padding:16px 20px;
		font-size:15px;
		color:#000;
		border-left:1px solid #e8f080;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		color:#000;
		background:#bfce00;
	}
	#mainmenu li:first-child a {
		border:none;
	}

	#header #mainmenu li ul {
		top:51px;
	}
	#header li ul {
		top:57px;
	}
	#header li ul .transparent {
		background:#dff002;
	}
	#header li ul .inner {
		padding:0;
		z-index:33;
	}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
		z-index:33;
	}
	#header ul.children li a, .sub-menu li a {
		color:#fff !important; 
		padding:0 !important;
		background:#363636;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a:hover, .sub-menu li a:hover {
		color:#bfce00 !important; 
		border:none !important;
		box-shadow:none !important;
		background:#363636;
	}
	
	#header #mainmenu li ul .inner {
	}
	#header #mainmenu ul.children li a, #mainmenu .sub-menu li a {
		color:#373737 !important;
		background:#dff002 !important;
		font-family:'Trojan Pro' !important;
	}
	#header #mainmenu ul.children li a:hover, #mainmenu .sub-menu li a:hover {		
		color:#000 !important;
		border:none !important;
		box-shadow:none !important;
		background:#dff002;
	}

	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		width:1000px;
		height:436px;
		margin-bottom:15px;
		margin-top:15px;
		background:url(../images/shadow-slider.png) no-repeat scroll bottom;
	}
	.fp-next, .fp-prev {
		margin:0;
		width:44px;
		height:320px;
	}
	.fp-title{
		font-size:13px;
	}
	.slider {
		position:relative;
		width:1000px;
		border:1px solid #fff;
	}
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:416px;
		width:1000px;
	}
	.fp-content-fon {
		border-bottom:none;
		border-left:none;
		border-right:none;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-nav {
		bottom:-27px;
		right: 0;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	